Ny firmware for Mac Pro og Xserve

Ny firmware for Mac Pro og Xserve

Oppdatering til Mac Pro og Xserve fra 2009.

Apple har sluppet firmwareoppdateringer for 2009-modeller av Mac Pro og Xserve.

Mac Pro EFI Firmware Update 1.4 fikser kompatibilitet med virtualiseringsprogramvare som benytter seg av VT-d. Dessuten skal systemet bli mer pålitelig ved oppstart. Systemkravet er en Mac Pro fra 2009 med Mac OS X 10.5.8 eller senere.

Xserve EFI Firmware Update 1.2 er en tilsvarende oppdatering for den som kjører Xserve. Systemkravet er en Xserve fra 2009 med Mac OS X 10.5.8 eller senere.

Skulle oppdateringene av en eller annen grunn feile, kan du bruke Firmware Restoration CD 1.8 for å rulle tilbake til forrige versjon av fastvaren.

Les om: